# myAnniv

自分専用の「今日は何の日」を記録するアプリケーションです。

誕生日などの記念日、読み終わった本のタイトル、日記などを記録しておくと過去を振り返るきっかけになります。

## 使い方

1. カテゴリーを作成する
2. カテゴリーを指定してイベントの日付とタイトルを記録する
3. 当日と同じ日付のイベントの一覧が表示されます

## 動作環境

Windows 11

## データインポート

CSV形式のイベントデータを一括で取り込むことができます。詳細についてはインポート画面のヘルプをご覧ください。

## データエクスポート

CSV形式でイベントデータを出力することができます。

## 保存データ

%APPDATA%\MAS\myAnniv\myAnniv.db
に記録されます。バックアップの取得やデータの移行はこのファイルを対象にしてください。

## ライセンス

MITライセンスです。詳細はLICENSE.txtをご覧ください。

## ツールバーアイコン

[Icons8](https://icons8.com)の画像を利用しています。

## 作成者

* MASUDA Takashi <https://mas3lab.net/>
